<blockquote class="blockquote text-center mt-5">
	<p class="mb-0">
		On dit bêtement que l’échec n’est pas une option à la NASA. <br />Ici,
		l’échec est une option. Si vous n’échouez pas, c’est que vous n’innovez
		pas assez.
	</p>
	<footer class="blockquote-footer">
		Elon Musk<cite title="Source Title"></cite>
	</footer>
</blockquote>
